@charset "utf-8";
/* CSS Document */

body {
	/*background-image:url(../images/bg01.png);*/
	background-image:url(../images/bg_wrapper02.png);
	background-position:top center;
	background-repeat:repeat;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
	font-size:13px;
	line-height:22px;
}

p,ul,li,h1,h2,h3,h4,h5,h6,a,img,hr {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
a,img {
	border:none;
}
li,ol,ul,dl,dt,dd {
	list-style:none;
	margin:0;
	padding:0;
}

#wrapper {
	background-image:url(../images/bg_wrapper01.gif);
	background-position:0 -7px;/*横 縦(h1の高さと連動)*/
	background-repeat:repeat-x;
}

#container {
	text-align:center;
	width:950px !important;
	margin:0 auto;
}

h1 {
	line-height:17px;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:5px;
	text-align:left;
	background-color:#333;
	color:#ffffff;
}

#header {
	border-left:1px solid #ffecab;
	border-right:1px solid #ffecab;
	text-align:left;
	padding:0;
	background:#fff;
}
	#header:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#header .logo {
		float:left;
		width:222px;
		margin:11px 0 5px 10px;
	}
	#header .copy {
		float:right;
		width:388px;
		height:89px;
	}

#gnv {
	width:950px;
	height:68px;
	text-align:left;
	padding:10px 0 0 0;

}
	#gnv:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#gnv ul li {
		float:left;
	}
	#gnv ul li a{
		display:block;
		width:310px;
		height:68px;
		text-indent:-9999px;
	}
	
	#gnv ul li.navIdea a     {background:url(../images/btn_nav_idea.png) no-repeat 0 0;}
	#gnv ul li.navTechnical a{background:url(../images/btn_nav_technical.png) no-repeat 0 0;}
	#gnv ul li.navGallery a  {background:url(../images/btn_nav_gallery.png) no-repeat 0 0;}
	
	#gnv ul li.navIdea a:hover     {background:url(../images/btn_nav_idea_on.png) no-repeat 0 0;}
	#gnv ul li.navTechnical a:hover{background:url(../images/btn_nav_technical_on.png) no-repeat 0 0;}
	#gnv ul li.navGallery a:hover  {background:url(../images/btn_nav_gallery_on.png) no-repeat 0 0;}
	
	#gnv ul li.navIdea a.current     {background:url(../images/btn_nav_idea_on.png) no-repeat 0 0;}
	#gnv ul li.navTechnical a.current{background:url(../images/btn_nav_technical_on.png) no-repeat 0 0;}
	#gnv ul li.navGallery a.current  {background:url(../images/btn_nav_gallery_on.png) no-repeat 0 0;}
	
	#gnv ul li.navIdea     {margin-right:10px;}
	#gnv ul li.navTechnical{margin-right:10px;}
	#gnv ul li.navGallery  {margin-right:0;}


h2 {
	height:166px;
	margin:0 0 0 0;
	padding:0;
}

#mainFrame {
	border-left:1px solid #ffecab;
	border-right:1px solid #ffecab;
	width:948px;
	background:#fff;
}
#mainFrame img{vertical-align:top;}

#mainInner{
	width:908px;
	padding:20px;
	text-align:left;
}

#event_share {
	margin:0 0 0 0;
	padding:6px 0 5px 10px;
	text-align:left;
	font-size:1em;
	line-height:22px;
	background-color:#ffecab;
	height:22px;
}

#footer_ {
	background: #fff;
}
	#footer_ ul,
	#footer_ ul li,
	#footer_ p {
		display:inline;
		margin:0;
	}
	#footer_ ul li a {
		text-decoration:underline;
		color:#666;
	}
	#footer_ ul li a:hover {
		text-decoration:none;
		color:#999;
	}


hr#laurel {
	background-image:url(../images/img_line01.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding:40px 0 0 0;
	margin:0 0 25px 0;
	border:none;
}

#relevanceLink {
	width:753px;
	text-align:center;
	margin:0 auto 15px auto;
}
#relevanceLink:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


table#nominated {
	width:879px;
	line-height:34px;
}
table#nominated td,
table#nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table#nominated .name {
	width:170px;/* 175px */
}
table#nominated .class {
	width:290px;/* 295px */
}
table#nominated .schoolYear {
	width:105px;/* 110px */
}
table#nominated .nameRobot {
	width:290px;/* 295px */
}
table#nominated td,
table#nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table#nominated td {
	background-color:#fff7e8;
}
table#nominated th {
	background-color:#f6bf53;
}
table#nominated a {
	text-decoration:underline;
	color:#904642;
}
table#nominated a:hover {
	text-decoration:none;
	color:#c3514b;
}



/*  hidden
==============================================*/
#navi,#nv_on_IdeaContest,#nv_on_technicalContest,#nv_on_Science,#nv_on_Gallery
 {
	text-indent: -9999px ;
	
/*  MacIE 5 \*/
overflow: hidden;
/*  MacIE 5 end */

	}